Vincular signatário a uma pessoa do CRM
curl --request POST \
--url https://api.juridiq.com.br/signature/{id}/link-signatory \
--header 'Content-Type: application/json' \
--header 'x-juridiq-api-key: <api-key>' \
--data '
{
"contact": "<string>",
"personId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"personName": "<string>"
}
'import requests
url = "https://api.juridiq.com.br/signature/{id}/link-signatory"
payload = {
"contact": "<string>",
"personId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"personName": "<string>"
}
headers = {
"x-juridiq-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'x-juridiq-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
contact: '<string>',
personId: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
personName: '<string>'
})
};
fetch('https://api.juridiq.com.br/signature/{id}/link-signatory', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<unknown>"{
"message": "<string>",
"statusCode": 123,
"translateMessage": "<string>"
}Signatures
Vincular signatário a uma pessoa do CRM
POST
/
signature
/
{id}
/
link-signatory
Vincular signatário a uma pessoa do CRM
Authorizations
Chave de API do escritório (criada no painel). Envie o valor no header x-juridiq-api-key.
Path Parameters
ID da assinatura
Body
application/json
Response
Vínculo criado
Vínculo criado
⌘I

